.formItem__label_bold {
    font-family: 'CoreRhino45Regular'!important;
}
.formItem__label-kiosk{margin: 10px 0;line-height: 25px!important;}
.form-link-col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.3333333333%;
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
    display: block;
    cursor: pointer;
    background: #ffffff;
    border: 1px solid #d0d0d0;
    border-radius: 0px;
    font-size: 13px;
    text-align: center;
    line-height: 24px;
    padding: 7px 16px;
    color: #000000;
    text-decoration: none;
}
.form-link-col.active {
    background: #c8de81;
    color: #fff;
}
@media screen and (max-width: 767.9px) {
    .formRadioWrap {display: grid!important;}
    .form-link-col {max-width: 100%;}
}
